natom: 168
num_first_displacements: 126
first_atoms:
- number:     1
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00001
- number:     1
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00002
- number:     1
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00003
- number:     1
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00004
- number:     1
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00005
- number:     1
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00006
- number:     9
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00007
- number:     9
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00008
- number:     9
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00009
- number:     9
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00010
- number:     9
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00011
- number:     9
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00012
- number:    17
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00013
- number:    17
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00014
- number:    17
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00015
- number:    17
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00016
- number:    17
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00017
- number:    17
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00018
- number:    25
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00019
- number:    25
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00020
- number:    25
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00021
- number:    25
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00022
- number:    25
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00023
- number:    25
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00024
- number:    33
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00025
- number:    33
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00026
- number:    33
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00027
- number:    33
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00028
- number:    33
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00029
- number:    33
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00030
- number:    41
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00031
- number:    41
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00032
- number:    41
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00033
- number:    41
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00034
- number:    41
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00035
- number:    41
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00036
- number:    49
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00037
- number:    49
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00038
- number:    49
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00039
- number:    49
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00040
- number:    49
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00041
- number:    49
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00042
- number:    57
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00043
- number:    57
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00044
- number:    57
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00045
- number:    57
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00046
- number:    57
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00047
- number:    57
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00048
- number:    65
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00049
- number:    65
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00050
- number:    65
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00051
- number:    65
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00052
- number:    65
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00053
- number:    65
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00054
- number:    73
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00055
- number:    73
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00056
- number:    73
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00057
- number:    73
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00058
- number:    73
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00059
- number:    73
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00060
- number:    81
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00061
- number:    81
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00062
- number:    81
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00063
- number:    81
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00064
- number:    81
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00065
- number:    81
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00066
- number:    89
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00067
- number:    89
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00068
- number:    89
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00069
- number:    89
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00070
- number:    89
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00071
- number:    89
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00072
- number:    97
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00073
- number:    97
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00074
- number:    97
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00075
- number:    97
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00076
- number:    97
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00077
- number:    97
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00078
- number:   105
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00079
- number:   105
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00080
- number:   105
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00081
- number:   105
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00082
- number:   105
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00083
- number:   105
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00084
- number:   113
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00085
- number:   113
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00086
- number:   113
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00087
- number:   113
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00088
- number:   113
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00089
- number:   113
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00090
- number:   121
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00091
- number:   121
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00092
- number:   121
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00093
- number:   121
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00094
- number:   121
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00095
- number:   121
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00096
- number:   129
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00097
- number:   129
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00098
- number:   129
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00099
- number:   129
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00100
- number:   129
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00101
- number:   129
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00102
- number:   137
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00103
- number:   137
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00104
- number:   137
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00105
- number:   137
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00106
- number:   137
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00107
- number:   137
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00108
- number:   145
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00109
- number:   145
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00110
- number:   145
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00111
- number:   145
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00112
- number:   145
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00113
- number:   145
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00114
- number:   153
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00115
- number:   153
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00116
- number:   153
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00117
- number:   153
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00118
- number:   153
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00119
- number:   153
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00120
- number:   161
  displacement:
    [  0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00121
- number:   161
  displacement:
    [ -0.0300000000000000,  0.0000000000000000,  0.0000000000000000 ] # 00122
- number:   161
  displacement:
    [  0.0000000000000000,  0.0300000000000000,  0.0000000000000000 ] # 00123
- number:   161
  displacement:
    [  0.0000000000000000, -0.0300000000000000,  0.0000000000000000 ] # 00124
- number:   161
  displacement:
    [  0.0000000000000000,  0.0000000000000000,  0.0300000000000000 ] # 00125
- number:   161
  displacement:
    [  0.0000000000000000,  0.0000000000000000, -0.0300000000000000 ] # 00126
